.info {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}

.blackborder {
	border: 1px solid #000000;
	float: left;
	margin: 5px 10px 5px 5px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: normal;
	color: #000000;
	display: inline;
	text-align: center;
}

.gm {
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
	clear: left;
	position: absolute;
	left: 30px;
	top: 140px;
	right: 1010px;
	bottom: 516px;
	height: 376px;
	width: 980px;
	border: 1px solid #000000;
}

.navbox {
	height: 300px;
	width: 180px;
	background-color: #FFECEC;
/*	float: right; */
/*	clear: none; */
	position: absolute;
	left: 490px;
	top: 140px;
	right: 660px;
	bottom: 440px;
}

a:link {
	font-weight: bold;
	color: #FFFFFF;
}
a:hover {
	font-weight: bold;
	color: #FFFF99;
}
a:visited {
	font-weight: bold;
	color: #FFFFFF;
}


.book {
	padding: 10px;
/*	width: 600px; */
	width: 1000px;
	height: 526px;
	margin-left: 10px;
	border: 1px solid #000000;
	background-color: #FFFFCC;
}

.labelfri15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #EF2B2D;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 454px;
	top: 140px;
	right: 615px;
	bottom: 170px;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.labelsat16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #D52B33;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 178px;
	right: 615px;
	bottom: 208px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelsun17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #BA2B3A;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 217px;
	right: 615px;
	bottom: 247px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelmon18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #A02A40;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 255px;
	right: 615px;
	bottom: 285px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labeltue19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #852A47;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 294px;
	right: 615px;
	bottom: 324px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelwed20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #6B294D;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 332px;
	right: 615px;
	bottom: 362px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelthu21 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #502954;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 370px;
	right: 615px;
	bottom: 400px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelfri22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #35295A;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 408px;
	right: 615px;
	bottom: 438px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelsat23 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #1B2861;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 446px;
	right: 615px;
	bottom: 476px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.labelsun24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
	background-color: #002868;
	height: 26px;
	width: 160px;
	position: absolute;
	left: 455px;
	top: 484px;
	right: 615px;
	bottom: 514px;
	text-align: center;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
}

.blackborder-page {
	border: 1px solid #000000;
	float: left;
	margin: 5px 10px 5px 5px;
}

.book-page {
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #000000;
	background-color: #FFFFCC;
}

.pageheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
	background-position: center bottom;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: normal;
	color: #000000;
	display: inline;
	text-align: left;
}

.caption {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	color: #006600;
	text-align: left;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.timestamp {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	background-color: #000000;
	margin: 0px;
	padding: 4px;
}

.photo {
	background-color: #F3F3F3;
	border: 1px solid #000000;
	padding: 5px;
	margin-top: 5px;
}

#video {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	color: #000099;
	font-weight: normal;
	margin-bottom: 4px;
	padding-bottom: 4px;
/*	vertical-align: middle; */
}

#video a:link {
	color: #000099;
	text-decoration: underline;
	font-weight: normal;
}

#video a:visited {
	color: #000099;
	text-decoration: underline;
	font-weight: normal;
}

#video a:hover {
	color: #EF2B2D;
	text-decoration: underline;
	font-weight: normal;
}

#audio {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	color: #CC0000;
	font-weight: normal;
	margin-bottom: 4px;
	padding-bottom: 4px;
/*	vertical-align: middle; */
}

#audio a:link {
	color: #CC0000;
	text-decoration: underline;
	font-weight: normal;
}

#audio a:visited {
	color: #CC0000;
	text-decoration: underline;
	font-weight: normal;
}

#audio a:hover {
	color: #EF2B2D;
	text-decoration: underline;
	font-weight: normal;
}


.allouter, .testouter, .sat31outer, .sun01outer, .mon02outer, .tue03outer, .wed04outer, .thu05outer, .fri06outer, .sat07outer {
	padding: 5px;
	border: 1px dashed #FFCC66;
	text-align: left;
	background-color: #FFFFFF;
	margin-left: 25px;
	margin-right: 25px;
/*	clear: both; */
/*	float: left; */
/*	width: auto; */
}

.allinner, .testinner, .sat31inner, .sun01inner, .mon02inner, .tue03inner, .wed04inner, .thu05inner, .fri06inner, .sat07inner {
	padding: 5px;
	background-color: #FFFFFF;
	text-align: left;
}


.mmsoutersaturday {
	padding: 5px;
	border: 1px dashed #FFCC66;
	text-align: left;
	background-color: #FFFFFF;
	margin-left: 25px;
	margin-right: 25px;
	width: auto;
}

.mmsinnersaturday {
	padding: 5px;
	background-color: #FFFFFF;
	text-align: left;
}

#navbar {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 70%;
	position: absolute;
	font-weight: bold;
/*	top: 55px; */
	top: 32px;
	color: #003366;
/*	left: 320px; */
	left: 500px;
}

#navbar table {
	border: 1px solid #000066;
}

#navbar th {
	background-color:#000000;
	color:#FFFFFF;
}

#navbar a:link {
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}

#navbar a:visited {
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}

#navbar a:hover {
	color: #EF2B2D;
	text-decoration: underline;
}

#navbar2 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 70%;
	position: absolute;
	font-weight: bold;
	top: 32px;
	color: #003366;
	left: 705px;
}

#navbar2 table {
	border: 1px solid #000066;
}

#navbar2 th {
	background-color:#000000;
	color:#FFFFFF;
}


#navbar2 a:link {
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}

#navbar2 a:visited {
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}

#navbar2 a:hover {
	color: #EF2B2D;
	text-decoration: underline;
}


